Edgewall Software

Changes between Version 1 and Version 2 of TracDev/ApiChanges/1.3


Ignore:
Timestamp:
Mar 16, 2015, 9:59:12 PM (7 years ago)
Author:
figaro
Comment:

Cosmetic changes

Legend:

Unmodified
Added
Removed
Modified
  • TracDev/ApiChanges/1.3

    v1 v2  
    4747==== Other
    4848
    49 || Package     || Req or Opt? || Version supported ||
     49|| **Package** || **Req or Opt?** || **Version supported** ||
    5050|| SetupTools  || Required || >= 0.6, 5.4 - 5.6 are not recommended. ||
    5151|| Git         || Optional || >= 1.5.6 ||
     
    6060The supported dependencies were determined by aiming to be compatible with the versions provided by the package managers on the following distros.
    6161
    62 ||           || **Ubuntu 14.04** ||
     62|| '''Package''' || **Ubuntu 14.04** ||
    6363|| Babel      || 1.3 ||
    6464|| Genshi     || 0.7 ||